/*Starter style - to be removed */

body {
  padding: 0px;
  margin: 0px; 
  background-color: #fff;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  overflow-x: hidden;
}
.img-responsive{
	width: 100%;
}
.seo-title {
  font-size: 18px;
  margin: 0 0 20px 0 ;
}
.purple-text {
    color: #532c6e;
    display: inline-block;
}
.table-responsive thead {
  color: white;
  background-color: #532C6E;
  border: 0px;
}
.table > thead > tr > th {
    border-bottom: 0px;
    vertical-align: bottom;
}
header{
  height: 50px;
  background-color: #eee;
  margin-bottom: 50px;
}
.flexslider .slide {
    background-position: center center;
}
.logo-bar .logo h1{
  font-size: 1px;
  display: inline;
  text-decoration: none;
  color: white;
}
.logo-bar .logo{
  text-decoration: none;
}

.homeslider{
  overflow: hidden;
}
.mini-logo{
  font-size: 1px;
}

.navbar-default{
  border: none;
}
.blue-wrapper {
    background-color: #ccf1fa;
    margin: 0 auto;
    padding: 30px 20px;
    width: 1200px;
}

.logo-bar{
  background-color: white;
  padding: 20px;
}

.subheading{

  color: #00c0ff;
    float: right;
    padding: 63px 16px 0 0;
}
subheading-mobile

/*NAvigation*/

.navbar-default {
    background-color: #ffffff;
	border:none;
}
.top-nav{
  margin: -20px 0 0 ;
}
#menu-top-menu {
	float: right;
	margin: 0 0 5px 0 ;
}
#menu-top-menu li{
	display: inline-block;
}
#menu-top-menu li a {
    color: #532c6e;
    font-size: 11px;
    text-decoration: none;
}
#menu-top-menu li a:after{
  color: #532c6e;
    content: " | ";
    font-size: 10px;
}
#menu-main li, #menu-main-new li{
  display: inline-block;
  list-style: none;
}
#menu-main, #menu-main-new{
  margin: 5px 0 ;
  padding: 0;
}
#menu-main  li a,#menu-main-new  li a {
	background-color: #ffffff;
	border-bottom: 4px solid #00affa;
	color: #000000;
	display: inline-table;
	font-size: 14px;
	height: 72px;
	padding: 4px;
	text-decoration: none !important;
	width: 159px;
}
#menu-main-new  li.current-menu-item a {
	height: 70px;
}
#menu-main  li a:hover, #menu-main-new  li a:hover {
background-color: #00affa;
    color: #ffffff;
}
#menu-main  li:last-child a, #menu-main-new li:last-child a{
    width: 162px;
}
#menu-main-new .open .dropdown-menu {
	border: 0;
  background-color: #EEFBFF;
}
#menu-main-new .open .dropdown-menu li a{
	font-size: 13px;
	color: #555;
  background-color: rgba(238,251,255,0);
}
#menu-main-new .open .dropdown-menu li a:hover{
  color: #fff;
  background-color: #00affa;
}
.flexslider {
    background: #ffffff none repeat scroll 0 0;
    border: 0 solid #ffffff;
    border-radius: 0;
    margin: 0 0 5px;
    position: relative;
}

.box.blue-box {
    background-color: #00affa;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 16px;
    height: 362px;
    padding: 16px;
    margin: 0 5px 0 0;
}
.blue-box h2 {
    font-size: 38px;
    margin: 10px 0 20px ;
}

.blue-box p {
    font-size: 19px;
}

.careers .career-list{
  height: 338px;
  overflow-y: scroll;
  position: relative;
  margin: 0 0 0 0; 
  background: rgba(255, 255, 255, 0.5); 
  font-size: 14px;
  padding:20px;
}

.careers h4{
  background-color: #532c6e;
    color: #ffffff !important;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 6px 16px;
    text-transform: uppercase;
}
a {
    color: #000 ;
    text-decoration: underline;
}
a:hover{
  color: #532C6E;
}
a, a:hover, a:active, a:focus {
    outline: 0 none !important;
}
.photo-box {
  padding: 5px 0px 0 0;
}
.photo-box.frame {
  padding: 5px 5px 0 0;
  
}
.photo-box h4{
  background-color: #532c6e;
  color: #ffffff !important;
  font-size: 12px;
  font-weight: normal;
  margin: 0;
  padding: 6px 16px;
  text-transform: uppercase;
}
.photo-box .box-img{
  width: 100%;
  height: 264px;
}
.box-img a{
  display: block;
  width: 100%;
  height: 100%;
} 
.box-img.news-area{
	background: rgba(255, 255, 255, 0.5);
	padding: 20px;
	overflow: auto;
	font-size: 14px;
}
.box-img.news-area ul{
	margin-bottom: 0;
}
.box-img.news-area li{
	margin-bottom: 15px;
}
.box-img.news-area li:last-child{
	margin-bottom: 0;
}
.box-img.news-area a{
	display: inline;
}
.box-img.news-area i{
	color: #00affa;
  font-size: 16px;
  margin-right: 5px;
}
.box-img.news-area .date{

		font-weight: 600;
}
.box-img.news-area .title{

}
.box-text-home {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    font-size: 14px;
    height: 136px;
    margin-top: 0;
    padding: 17px;
}
footer{
  margin-top: 1px;
  background-color: #fff;
}
footer .row {
  border-top: 1px solid #e0e0e0;
  padding: 20px;
   margin: 20px -30px;
}
#menu-footer-menu li{
border-left: 1px solid #e0e0e0;
    color: #000000;
    display: table-cell;
    font-size: 11px;
    font-weight: bold;
    height: 36px;
    line-height: 13px;
    padding: 0 10px;
    text-transform: uppercase;
    vertical-align: bottom;
}
.top-image{
  height: 354px;
  background-position: center center;
  background-size: cover;
}
.purple-line{
  border-bottom: 4px solid #532c6e;
  height: 10px;
}
.sidebar-title {
  color: #532c6e;
  font-size: 24px;
}
.content-right{
  margin-top: 20px;
  min-height: 400px;
}
.current-menu-item a{
  font-weight: 600;
}
.content-center{
    margin-top: 20px;
    min-height: 400px;
}

 .panel-heading {
    background-color: #532c6e;
    color: #ffffff ;
    min-height: 44px;
}
.panel-heading h5 {
    color: #fff;
    display: block;
    text-decoration: none;
    width: 100%;
    margin: 5px;
}
.content ul li{
  list-style: none;
  text-indent: -7px;
}
.content .menu  li{
  list-style: none;
  text-indent: 0px;
}
.content ul{
padding: 0 0 0 24px;
}

.content ol {
    padding: 0 0 0 15px;
}
.content ul li::before {
    background-color: #532c6e;
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 5px;
    left: -15px;
    position: relative;
    vertical-align: middle !important;
    width: 5px;
}
.menu-key-performance-indicators-container, .menu-about-us-container{
  display: block;
  margin: 30px 0 0 0;
   
}
.menu-key-performance-indicators-container ul, .menu-about-us-container ul{
  margin: 0;
  padding: 0;
}
.menu-key-performance-indicators-container li a, .menu-about-us-container li a{
  display: block;
  text-decoration: none;
  padding: 7px 0;
  color: #532c6e;
}
.menu-key-performance-indicators-container li a:hover, .menu-about-us-container li a:hover{
 font-weight: 600;
}
.menu-key-performance-indicators-container li, .menu-about-us-container li{
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    width: 90%;
}

.content .menu-key-performance-indicators-container li:before, .content .menu-about-us-container li:before{
  display: none;
  content: " ";
}
.panel-group .panel {
    border-radius: 4px;
    margin-bottom: 15px;
}
.panel-group .panel a{
  text-decoration: none;
}
.panel {
  box-shadow: none;
}
.line-top-bottom {
    border-bottom: 1px solid #532c6e;
    border-top: 1px solid #532c6e;
    color: #532c6e;
    font-size: 15px;
    font-weight: bold;
    line-height: 1em;
    padding: 15px;
}
.news-side-menu{
	padding-top: 10px;
}
.news-side-menu a.year{
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	width: 90%;
	text-decoration: none;
  padding: 7px 0;
  color: #532c6e;
  font-weight: 600;
}
.panel-year{
	margin-bottom: 15px;
}
.news-side-menu .month{
	display: block;
  border-top: none;
  border-left: none;
  border-right: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  background: transparent;
	width: 90%;
  padding: 7px 0;
  color: #532c6e;
  font-size: 13px;
  text-align: left;
}
.news-side-menu .month:hover, .news-side-menu .month:focus{
	font-weight: 600;
	outline: none;
}
.table-new{
	background-color: #fff;
}
.table-new td{
	padding: 0;
}
.table-new .table-header{
	background-color: #532c6e;
	color: #fff;
	padding: 8px;
}
.table-new .cell-hr{
	padding: 0 8px;
	border: none !important;
}
.table-new tr:last-child{
	display: none;
}
.table-new .cell-hr div{
	border-top: 1px solid #ddd;
}
.table-new .cell-title{
	padding: 0px;
	border: none !important;
}
.table-new .cell-title a{
	display: block;
	color: #532c6e;
	text-decoration: none;
	padding: 9px 8px 8px 0;
	cursor: pointer;
}
.table-new .cell-title a:hover{
	color: #532c6e;
	font-weight: 600;
	text-decoration: none;
	padding-top: 10px;
}
.table-new .cell-date{
	font-size: 13px;
	width: 90px;
	line-height: 1.7;
	padding: 8px 0 8px 8px;
	border: none !important;
}
.news-title{
	font-weight: 600;
	color: #532c6e;
  font-size: 24px;
  margin-top: 0;
}
.news-date{
  border-bottom: 1px dotted #aaa;
  padding-bottom: 15px;
  margin-bottom: 15px;
  font-size: 13px;
}
.news-date i{
	margin-right: 8px;
}
.news-text{
	padding-bottom: 5px;
}
.news-photos a{
	display: inline-block;
	cursor: pointer;
	padding: 15px;
	background: #fff;
	border: 1px solid #ccc;
	margin: 5px 5px 5px 0;
  box-shadow: 2px 2px 5px #aaa;
}
.news-photos a:hover, .news-photos a:focus{
  box-shadow: 1px 1px 8px #ccc;
}
#menu-privacy-policy-menu{
	padding: 0;
	margin: 0;
}
#menu-privacy-policy-menu li{
	list-style: none;
  text-align: right;
}
#menu-privacy-policy-menu a{
  color: #532c6e;
  font-size: 11px;
}
#menu-privacy-policy-menu a:hover{
	color: #333;
}
.modal-content{
	border-radius: 0px !important;
	border: none !important;
	background-color: transparent !important;
}
.modal-content .close{
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
	opacity: 1;
	margin-right: 10px;
	color: #fff;
	font-size: 30px;
	text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}
.modal-content .close:hover, .modal-content .close:focus{
	outline: none;
}
.modal-body{
	padding: 0;	
}
.modal-body .carousel-inner img{
	width: 100%;
}
.modal-body .carousel-control.left, .modal-body .carousel-control.right{
	background-image: none !important;
}
.modal-body .carousel-control{
	width: 5%;
	opacity: 0.6;
}
.panel-body img{
	border: 1px solid #999;
}
.panel-body .no-border{
	border: none !important;
}
@media (max-width: 1200px) {
  .box.blue-box {
      background-color: #00affa;
      box-sizing: border-box;
      color: #ffffff;
      font-size: 16px;
      height: auto;
      margin:  0;
      padding: 16px;
  }
  .blue-box p {
    font-size: 17px;
    line-height: 1.5em
  }
  .blue-box h2 {
    font-size: 33px;
    margin: 5px 0 11px;
  }

  
  .blue-wrapper {
      width: 990px;
  }
  #menu-top-menu {
      float: none;
      margin: 0 0 5px;
      padding: 0;
      text-align: center;
  }
  
  #menu-main li, #menu-main-new li {
    display: block;
    list-style: outside none none;
  }
  #menu-main  li a, #menu-main li:last-child a,  #menu-main-new  li a, #menu-main-new li:last-child a{
    border-bottom: 1px solid #ccf1fa;
    height: 48px;
    padding-top: 12px;
    width: 100%;
    padding-left: 15px;
  }
  .open .dropdown-menu {
		position: static;
		float: none;
		margin: 0;
		border: 0;
		border-radius: 0;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 rgba(0,0,0,0);
    background-color: #eefbff;
    padding: 5px 0 0 0;
  }
  .open .dropdown-menu li a{
  	font-size: 13px !important;
  	background-color: #eefbff !important;
	}
  .subheading-mobile{
    background-color: white;
    color: #00c0ff;
    display: block;
    font-size: 12px;
    padding: 10px;
   }
  .logo-bar {
    background-color: transparent;
  }
  
  #menu-footer-menu li {
    border-left: none;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: auto;
    line-height: 1.5em;
    padding: 0 10px;
    text-transform: uppercase;
  }
  #menu-footer-menu li a br{
    display: none;
  }
  footer .col-lg-2{
    padding: 0 0 10px 50px;
  }
  .photo-box .box-img {
    background-position: center center;
    background-size: cover;
    height: 264px;
    width: 100%;
	}   
	#menu-privacy-policy-menu li{
		text-align: left;
	}		 
	#menu-main-new  li.current-menu-item a {
		height: auto;
	}
	.content-right{
		min-height: 100px;
	}
}
@media(max-width: 992px){
  .blue-wrapper {
      width: 760px;
  }

}
@media(max-width: 768px){
  .blue-wrapper {
      width: 100%;
  }
   .blue-box p {
    font-size: 14px;
    line-height: 1.3em
  }
  .blue-box h2 {
    font-size: 20px;
    margin: 5px 0 11px;
  }
	.top-image {
    height: 280px;
	}
}
@media(max-width: 350px){
	.top-image {
    height: 200px;
	}
}